## bijoe 2.11.post1+g678fb17-1~eob130+1

=== debian/changelog ===
bijoe (2.11.post1+g678fb17-1~eob130+1) trixie-eobuilder; urgency=low

  * (678fb1) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:15:11 +0200

bijoe (2.11) trixie-eobuilder; urgency=low

  * (a43a94) visualization: disable creating new visualizations (#109469)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Aug 2025 17:28:25 +0200

bijoe (2.10) trixie-eobuilder; urgency=low

  * (06dc67) misc: let pre-commit apply changes (#101218)
  * (737278) ci: update black version (#101218)
  * (b715bb) ci: change black to target python 3.11 (#101218)
  * (429602) ci: change django-upgrade to target django 4.2 (#101218)
  * (adfa41) ci: update django-upgrade version (#101218)
  * (8c99d0) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 13:05:34 +0100

bijoe (2.9) trixie-eobuilder; urgency=low

  * (84ecd7) settings: add select2 required theme setting (#101326)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Jan 2025 10:01:00 +0100

bijoe (2.8) trixie-eobuilder; urgency=low

  * (f1f42e) misc: bump django-select2 version in setup.py (#97975)
  * (f1d620) ci: add check-manifest to noxfile (#97921)
  * (e5d426) ci: parametrize git versions (#95311)
  * (b2fd87) setup: allow to use django-select2 7.10 (#95311)
  * (259901) ci: add tests for django 4 (#95311)
  * (190319) translations: give bijoe locales priority over DRF translations
    (#95311)
  * (146420) misc: apply django-upgrade (#95311)
  * (4c1b44) misc: add django-upgrade to pre-commit (#95311)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Oct 2024 17:48:14 +0100

bijoe (2.7) trixie-eobuilder; urgency=low

  * (efb1b5) misc: replace removed SafeConfigParser by ConfigParser (#97328)
  * (0c835f) ci: migrate from tox to nox (#95310)
  * (5c75e2) tests: replace pytest-freezegun by pytest-freezer (#94189)
  * (f3b949) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (eb01e1) ci: stop building for bullseye (#92884)
  * (fa70cb) setup: use setuptools instead of distutils (#92884)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Oct 2024 08:23:52 +0200

bijoe (2.6) trixie-eobuilder; urgency=low

  * (0d11d6) debian: only run migrate/collecstatic when (re)starting (#91958)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Jun 2024 11:15:49 +0200

bijoe (2.5) trixie-eobuilder; urgency=low

  * (770bd1) debian: sync uwsgi configuration with other modules (#91948)
  * (19229a) tox: get xstatic-chartnew-js from git (#86368)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Jun 2024 10:44:30 +0200

bijoe (2.4) trixie-eobuilder; urgency=low

  * (0a6b11) build: sync setup.py get_version with other modules (#83434)
  * (5d92ac) debian: add back memory-report to uwsgi default configuration (#80451)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Nov 2023 15:25:28 +0100

bijoe (2.3) trixie-eobuilder; urgency=low

  * (a53340) debian: add uwsgi/bijoe SyslogIdentifier in service (#82977)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Oct 2023 13:17:31 +0100

bijoe (2.2) trixie-eobuilder; urgency=low

  * (919b91) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (830e24) misc: apply double-quote-string-fixer (#79788)
  * (36e95e) misc: add pre commit hook to force single quotes (#79788)
  * (e67364) debian: remove memory-report from uwsgi default configuration (#79890)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Aug 2023 10:12:08 +0200

bijoe (2.1) trixie-eobuilder; urgency=low

  * (32b8ed) misc: start wcs-olap cron jobs earlier (#79540)
  * (34c436) ci: build deb package for bookworm (#78968)
  * (b1e0b4) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 08 Jul 2023 08:47:01 +0200

bijoe (2) trixie-eobuilder; urgency=low

  * (764d4a) translation update (#75513)
  * (19d388) misc: ignore filters and loops for unknown dimensions (#75513)
  * (2ce0ef) tox.ini: run in pg_virtualenv (#75513)
  * (058a13) tox.ini: run compile_translations before tests
  * (fca660) tox.ini: run tests on more than one processor (#75513)
  * (2292be) ci: stop testing against django 2.2
  * (452bac) debian: reorder files alphabetically (#56162
  * (ffa3ec) ci: update .tar.gz URLs for gitea (like #74706)
  * (587a7e) debian: reintroduce import-wcs-data.sh (#56162)
  * (73d096) Prepare Jenkinsfile for Gitea migration (#74572)
  * (a93b03) ci: upgrade isort (#74044)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 22 Apr 2023 15:06:49 +0200

bijoe (1.43) trixie-eobuilder; urgency=low

  * (17c566) dj32: rename staticfiles templatetags lib to static (#67950)
  * (a42774) dj32: adapt dependencies on Django-Select2 (#67950)
  * (e38470) dj32: enable django 3.2 testing in tox file (#67950)
  * (a66d22) ci: only build package for bullseye (#72729)
  * (77872e) ci: update pyupgrade to 3.1.0 (#70693)
  * (c90eba) dev: avoid connection to user database when running tests (#68312)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Jan 2023 15:39:30 +0100

bijoe (1.42) trixie-eobuilder; urgency=low

  * (4b7981) misc: regroup wcs-olap runs by idp (#68185)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Aug 2022 15:10:02 +0200

bijoe (1.41) trixie-eobuilder; urgency=low

  * (43d255) debian: prevent parallelization of wcs-olap commands (#67927)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Aug 2022 19:45:59 +0200

bijoe (1.40) trixie-eobuilder; urgency=low

  * (eeb9f9) debian: make cron quiet (#67897)
  * (875407) debian: remove obsolete standard error output config from systemd unit
    (#65101)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Aug 2022 10:02:00 +0200

bijoe (1.39) trixie-eobuilder; urgency=low

  * (ee2468) debian: apply wrap-and-sort
  * (123715) misc: use pre-commit-debian (#66191)
  * (5fb4f7) misc: make makemessages remove obsolete strings by default (#66289)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Jun 2022 19:57:49 +0200


