## bijoe 2.12.post1+g94aab4e-1~eob130+1

=== debian/changelog ===
bijoe (2.12.post1+g94aab4e-1~eob130+1) trixie-eobuilder; urgency=low

  * (94aab4) views: hide menu entry (#112565)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 15:10:58 +0100

bijoe (2.12) trixie-eobuilder; urgency=low

  * (678fb1) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:15:11 +0200
