=== debian/control ===
Source: bijoe
Section: python
Priority: optional
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
Standards-Version: 3.9.1
Homepage: https://dev.entrouvert.org/projects/bijoe/

Package: python3-bijoe
Architecture: all
Depends: python3-django-mellon,
         python3-django-select2,
         python3-django-tenant-schemas,
         python3-hobo,
         python3-psycopg2,
         python3-uwsgidecorators,
         wcs-olap,
         ${misc:Depends},
         ${python3:Depends},
Description: BI dashboard from Postgres db with star schema

Package: bijoe
Architecture: all
Depends: python3-bijoe (= ${binary:Version}),
         uwsgi,
         uwsgi-plugin-python3,
         ${misc:Depends},
         ${python3:Depends},
Description: BI dashboard from Postgres db with star schema
