## bijoe 2.13-1~eob120+1

=== debian/changelog ===
bijoe (2.13-1~eob120+1) bookworm-eobuilder; urgency=low

  * (94aab4) views: hide menu entry (#112565)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 15:10:58 +0100
